@media only screen and (max-width:991px) {
	header {
		padding-top: 20px;
	}
	.top-section {
		padding: 30px 0;
	}
	.top-section .top-image {
		width: 360px;
		height: 282px;
		margin-left: 0;
		left: 20%;
	}
	.top-block .left-block p {
		font-size: 18px;
		line-height: 28px;
	}
	.top-block .left-block p img {
		max-width: 320px;
	}
	.testimonial-section {
		padding-top: 60px;
	}
	.heading h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.testimonial-section:before, .experience-section:before, .faq-section:before {
		display: none;
	}
	.experience-section {
		padding-top: 60px;
	}
	.experience-section .experience-block .experience-box {
		margin-top: 25px;
	}
	.accordion .accordion-item .accordion-header {
		font-size: 16px;
	}
	.faq-section {
		padding-top: 60px;
		padding-bottom: 10px;
		padding-top: 30px;
	}
	.faq-section .bottom-block {
		margin-top: 10px;
	}
	.faq-section .bottom-block p {
		font-size: 18px;
		line-height: 24px;
	}
	.batch-section {
		margin-top: 60px;
	}
	.batch-section .batch-image:before {
		display: none;
	}
	.batch-section .batch-image img {
		max-width: 330px;
	}
	.batch-section .batch-cnt heading h2 {
		font-size: 22px;
		line-height: 30px;
	}
	.batch-section .batch-cnt .batch-cnt-inner p {
		font-size: 14px;
		line-height: 20px;
	}
	.how-to-reg-section {
		padding: 0 15px;
		margin-top: 40px;
	}
	.how-to-reg-section .container {
		padding: 20px 15px;
	}
	.how-to-reg-section .reg-block .reg-box {
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin-bottom: 15px;
		border-radius: 15px;
		padding: 20px 15px;
	}
	.top-block .left-block .event {
		gap: 15px;
	}
	.top-block .left-block .event li {
		font-size: 18px;
		line-height: 24px;
		gap: 5px;
	}
	.top-block .left-block .event li img {
		width: 24px;
	}
	.batch-section {
		margin-top: 30px;
	}
	.batch-section .batch-cnt {
		padding-left: 0;
	}
	.batch-section .batch-cnt heading h2 {
		font-size: 20px;
	}
	.batch-section .batch-cnt heading h2 span {
		font-size: 22px;
	}
	.batch-section .batch-cnt ul li {
		font-size: 16px;
		margin-bottom: 12px;
	}
	.how-to-reg-section {
		margin-top: 30px;
	}
	.how-to-reg-section .reg-block {
		margin-top: 15px;
	}

}

@media only screen and (max-width:767px) {

	header .logo {
		width: 100%;
		text-align: center;
	}
	header .logo img {
		max-width: 180px;
	}
	
	.top-section:before {
		width: 100%;
		height: 50%;
		top: auto;
		bottom: 0;
	}
	.top-block .left-block {
		width: 100%;
		text-align: center;
		padding: 0 0 20px 0;
	}
	.top-block .right-block {
		width: 100%;
		padding: 0;
	}
	.form-outer {
		max-width: 100%;
		border-radius: 10px;
		padding: 15px;
	}
	.top-section {
		padding: 20px 0;
	}
	.top-section .top-image {
		display: none;
	}
	.batch-section .batch-cnt {
		text-align: center;
	}
	.batch-section .batch-cnt ul {
		padding: 0;
	}
	.batch-section .batch-cnt ul li {
		padding: 0;
	}
	.batch-section .batch-cnt ul li:before {
		display: none;
	}
	.batch-section .batch-cnt heading {
		margin-bottom: 0;
	}
	.batch-section .batch-cnt heading:before, .batch-section.ltr .batch-cnt heading:before {
		left: 50%;
		margin-left: -50px;
		right: auto;
	}
	.batch-section .batch-cnt .btn-outer, {
		text-align: center;
		margin-top: 10px;
	}
	.batch-section .batch-cnt .batch-cnt-inner {
		text-align: center;
	}
	.batch-section .batch-cnt .batch-cnt-inner p {
		text-align: center;
	}
	.batch-section .batch-image, .batch-section.ltr .batch-image {
		text-align: center;
		margin-bottom: 20px;
	}
	.batch-section .batch-cnt .btn-outer {
		text-align: center;
		margin-top: 6px;
	}
	.batch-section.ltr .batch-cnt {
		text-align: center;
	}
	.accordion .accordion-item .accordion-header {
		font-size: 14px;
	}
	.accordion .accordion-item {
		margin-bottom: 12px;
	}
	.accordion .accordion-item .accordion-body p {
		font-size: 12px;
		line-height: 16px;
	}
	.faq-section .bottom-block .btn-outer a {
		font-size: 16px;
		min-width: 180px;
	}
	.owl-carousel .owl-dots {
		margin-top: 10px;
	}
	.owl-carousel .owl-dots .owl-dot {
		margin: 0 3px;
	}
	.brand-ambassadors.owl-carousel .owl-dots .owl-dot {
		width: 6px;
		height: 6px;
	}
	.top-block .left-block h1 {
		text-align: center;
		margin-bottom: 10px;
	}
	.top-block .left-block h2 {
		margin-bottom: 10px;
		font-size: 24px;
	}
	.brand-ambassadors .brand-inner {
		margin-top: 10px;
	}
	.thankyou-section .thankyou-block {
		padding: 15px 0;
	}
	.thankyou-section .thankyou-block h2 {
	    font-size: 28px;
	    line-height: 38px;
	}
	.thankyou-section .thankyou-block h3 {
	    font-size: 18px;
	    line-height: 28px;
	}
	.how-to-reg-section .reg-block .reg-box {
		height: auto;
	}
	footer {
		padding: 20px 0;
	}
	footer p {
		font-size: 12px;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		text-align: center;
		padding-bottom: 15px;
	}
	footer .footer-social {
		display: inline-block;
		width: 100%;
		vertical-align: top;
		text-align: center;
	}
	footer .footer-social li {
		float: none;
		display: inline-block;
		width: auto;
		margin: 0 5px;
	}
}

@media only screen and (max-width:575px) {
	.experience-section .experience-block .experience-box h2 {
		font-size: 14px;
		line-height: 24px;
		margin-top: 0;
	}
	.experience-section .experience-block .experience-box {
		margin-top: 15px;
	}
	.experience-section .experience-block .experience-box .icon {
		width: 80px;
		height: 80px;
		padding: 12px;
	}
	.top-block .left-block h2 {
		font-size: 20px;
	}
    
}

@media only screen and (max-width:359px) {
	.top-block .left-block .event {
    	gap: 8px;
    }
	.top-block .left-block .event li {
		font-size: 16px;
	}
}






